Problem isntalling WADs

Discussion in 'Wii - Hacking' started by biton161, Mar 10, 2009.

Mar 10, 2009

Problem isntalling WADs by biton161 at 6:45 PM (617 Views / 0 Likes) 5 replies

  1. biton161
    OP

    Newcomer biton161 Newbie

    Joined:
    Mar 10, 2009
    Messages:
    4
    Country:
    United States
    Hi,

    I need to install some WAD channels.
    I started off by trying to install the Homebrew. Since my system is 3.2U I tried using the bootable ISO (which should work on this version). No success - my Wii cant boot the DVD in either the Disc Channel or through the Gecko OS.
    Since I didn't care for getting all the trouble of TP hack to install HBC, I looked up and found an ISO of WAD Manager 1.3, which I managed to work.
    However, when I try to install the WADs (anyone, doesn't matter) I get an error with ret code -1029.
    I understood from looking up in forums that it might have something to do with IOS's that need to be removed, however I don't not know what IOS's are or how to remove any of them without the Homebrew channel.

    Can anyone help me to solve this ? All I really want is the ability to install WADs, but if a solution to the Homebrew installation problem come along, I wouldn't mind...
    My Wii is chipped, though I don't not know the chip type as it was purchased abroad.

    Thanks,
    Biton.
     
  2. biton161
    OP

    Newcomer biton161 Newbie

    Joined:
    Mar 10, 2009
    Messages:
    4
    Country:
    United States
    More data that might help :
    - I have GeckOS and Backup Channel (Gamma) installed. Both read SC-Edition IOS249 at the bottom once I activate them.
    - When I load the WAD manager, it says "custom IOS detected ad loaded !"
     
  3. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    First of all, when you want to do homebrew, do it the best way. So install HBC.

    The problem that you're having (-1029) goes to you've an old cIOS.

    Use cIOS Uninstaller to uninstall your cIOS. Then, install the latest cIOS (cIOS36 rev08)
     
  4. biton161
    OP

    Newcomer biton161 Newbie

    Joined:
    Mar 10, 2009
    Messages:
    4
    Country:
    United States
    Thanks,

    Will this newer cIos work with my existing loaders (GeckOs and Gamma) ?
     
  5. WiiBlaster

    Member WiiBlaster GBAtemp Maniac

    Joined:
    Nov 23, 2008
    Messages:
    1,189
    Country:
    United States
    yes it will
     
  6. biton161
    OP

    Newcomer biton161 Newbie

    Joined:
    Mar 10, 2009
    Messages:
    4
    Country:
    United States
    When i use the Zelda TP, do I have to worry about the game doing an update (I want to stay with 3.2U) ?
    Thanks.
     

Share This Page